SDL-0.6.4: Binding to libSDL

Portability | portable
Stability | provisional
Maintainer | lemmih@gmail.com
Safe Haskell | Safe-Inferred

Graphics.UI.SDL.Audio

Description

# Documentation

data AudioFormat Source

Constructors

AudioU8 |
AudioS8 |
AudioU16LSB |
AudioS16LSB |
AudioU16MSB |
AudioS16MSB |
AudioU16Sys |
AudioS16Sys |

Instances

Enum AudioFormat |
Eq AudioFormat |
Ord AudioFormat |
Show AudioFormat |

fromAudioFormat :: AudioFormat -> Word16 Source

toAudioFormat :: Word16 -> AudioFormat Source